html {height: 100%; width:100%;}

* {
	margin: 0;
	padding: 0;
	
}

body {

background: url(back_lay2.jpg) #FFF repeat-x;
	text-align: center;

}

#geral 
{
	width: 996px;
	margin:0 auto;
	text-align:left;
}

#cabec{
background:url(cabec.png) no-repeat;
display:block;
margin:0px;
width:996px;
height:213px;
}


#meio{
background:url(meio2.png) no-repeat;
padding:0px;
margin:0px;
width:996px;
display:block;
}

#flash_cabec{
	padding:70px 0px 0px 0px;
	width:285px;
	height:85px;
	display:block;
	text-align:center;
}

#flash_banner{
	padding:0px 5px 0px 0px;
	width:769px;
	height:520px;
	display:block;
	text-align:center;
}

#rodap {
background:url(rodap.png) no-repeat;
	width:996px;
	height:30px;
	display:block;
	clear:both;
}

#rodap h2 a {
	float:right;
	background: url(mk1_logo.jpg)  no-repeat;
	height:16px;
	width:44px;
	margin-top:7px;
	margin-right: 100px;

}


#cont{
width:740px;
display:block;
}

#meio_home{
background:url(back_geral.png) repeat-y;
padding:0px 0px 0px 20px;
width:1009px;
display:block;
clear:both;
}



#reservas{
	padding:10px px 0px 0px;
	width:215px;
	height:378px;
	display:block;
}


.botao {
cursor:hand;
background-color:#2E446D;
font: 10px Verdana, Arial, Helvetica, sans-serif;
color:#fff ;
width:57px;
height:21px;
vertical-align:middle;
	
}



#botoes_top {
width:220px;
height:32px;
float:right;
margin: 3px 217px 0px 0px;
	
}
.mini {
font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
}

#titulos{
display:block;
float:left;
	margin: 5px 45px 0px 45px;
	font-family:Verdana, Arial, Helvetica, sans-serif; color:#294074; font-size:11px; font-weight:bold;
}
  
#volta a{
font:Verdana, Arial, Helvetica, sans-serif; color:#53648F; font-size:12px; font-weight:bold;
padding:10px 0px;
}

#volta a:hover{
font:Verdana, Arial, Helvetica, sans-serif; color:#294074; font-size:12px; font-weight:bold; text-decoration:underline;
}

.mk1gray {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.mk1gray a{
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #96792B;
}

.mk1gray a:hover{
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CAA646;
}
/*Menu */
#menu_h{
display:block;
margin:27px 0px 10px 0px;
width:715px;
height: 21px;
}

#glossymenu{
	position: relative;
	padding: 0;
display:block;
float:left;
	list-style: none;
}
#glossymenu ul{
	list-style-type: none;
}

#glossymenu li{
	float:left;
}

#glossymenu li a{
	float: left;
	display: block;
	text-decoration: none;
	height: 21px;
	line-height: 20px;
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#414397;
padding:0 0 0 12px; /*Padding to accomodate left tab image. Do not change*/
}

#glossymenu li a b{
	float: left;
	display: block;
	padding: 0 12px 0 0px; /*Padding of menu items*/
}

#glossymenu li a:hover{
	color: #fff;
	background: url(menu_esq.png) no-repeat; /*left tab image path*/
	background-position: left;
	
}

#glossymenu li a:hover b{
	color: #fff;
	background: url(menu_dir.png) no-repeat right top; /*right tab image path*/
	
}

#glossymenu li a.current{
	color: #fff;
	background: url(menu_esq.png) no-repeat; /*left tab image path*/
	background-position: left;
}

#glossymenu li a.current b{
	color: #fff;
	background: url(menu_dir.png) no-repeat right top; /*right tab image path*/
}


/*Fim Menu*/

#noticias{
background:url(back_noticias.jpg) no-repeat;
width:277px;
height:164px;
margin-top:10px; 

}

.homeNovidadesBloco  {
	width:277px;
	text-align:center;

}
.homeNovidadesBloco a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#314872;
	text-decoration:none;
	display:block;
	padding:10px 0px;
	border-bottom:2px solid #fff;
}
.homeNovidadesBloco a:hover{
	background-color: #f5f6ed;
}